@charset "utf-8";
/* CSS Document */


* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	word-wrap: break-word !important;
	word-break: normal !important;
}

html, body {
	font-family: "Manrope-Regular", "Microsoft YaHei", 微软雅黑, "Arial", "Helvetica", "sans-serif" !important;
	font-size: 14px;
	color: #333;
	background: #fff;
	margin: 0 auto;
	width: 100%;
	-webkit-overflow-scrolling: touch;
}
html{font-size:62.5%}

/*img {
	border: none;
	display: block;
	width: 100%;
}*/

img {
	display: block;
    max-width: 100%;
    height: auto;
}

i {
	font-style: normal;
}

div {
	display: block;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

table {
	border-collapse: collapse;
}

a {
	display: inline-block;
	text-decoration: none;
	color: #000;
	-webkit-tap-highlight-color: transparent;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	tap-highlight-color: rgba(0, 0, 0, 0);
}

h1, h2, h3, h4, h5 {
	font-weight: normal;
}

video {
	outline: none;
}

a:focus {
	outline: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

li {
	list-style: none;
}

input, select, button, textarea {
	vertical-align: middle;
	border-radius: 0;
	outline: none;
	background: none;
	border: none;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	font-family: "Microsoft YaHei", 微软雅黑, Arial, Helvetica, sans-serif;
}

select::-ms-expand {
	display: none;
}

textarea {
	resize: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
}

input[type="number"] {
	-moz-appearance: textfield;
}

textarea {
	resize: vertical;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	color: #8c8c8c;
}

input:-moz-placeholder, textarea:-moz-placeholder {
	color: #8c8c8c;
}

input::-moz-placeholder, textarea::-moz-placeholder {
	color: #8c8c8c;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
	color: #8c8c8c;
}


/*清除浮动*/
.clear:after {
	content: "";
	width: 0;
	height: 0;
	clear: both;
	display: block;
}

/*input高亮*/
.salient-input {
	padding: 0.36458333vw 0 0.36458333vw 0.26041666vw;
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

.salient-input:focus {
	border-color: #4faad6;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 0.41666vw rgba(10, 201, 245, .6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 0.41666vw rgba(10, 201, 245, .6);
}


/*单行超出省略*/
.space-over {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/*多行超出省略*/
.space-list-over {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}


.flex {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
